
; https://learn.microsoft.com/en-us/cpp/c-runtime-library/run-time-routines-by-category?view=msvc-170
; https://learn.microsoft.com/en-us/cpp/c-runtime-library/reference/crt-alphabetical-function-reference?view=msvc-170
;----------PE32----------
import msvcrt,\
       _CIacos,'_CIacos',\
       _CIasin,'_CIasin',\
       _CIatan,'_CIatan',\
       _CIatan2,'_CIatan2',\
       _CIcos,'_CIcos',\
       _CIcosh,'_CIcosh',\
       _CIexp,'_CIexp',\
       _CIfmod,'_CIfmod',\
       _CIlog,'_CIlog',\
       _CIlog10,'_CIlog10',\
       _CIpow,'_CIpow',\
       _CIsin,'_CIsin',\
       _CIsinh,'_CIsinh',\
       _CIsqrt,'_CIsqrt',\
       _CItan,'_CItan',\
       _CItanh,'_CItanh',\
       _CrtCheckMemory,'_CrtCheckMemory',\
       _CrtDbgBreak,'_CrtDbgBreak',\
       _CrtDbgReport,'_CrtDbgReport',\
       _CrtDbgReportV,'_CrtDbgReportV',\
       _CrtDbgReportW,'_CrtDbgReportW',\
       _CrtDbgReportWV,'_CrtDbgReportWV',\
       _CrtDoForAllClientObjects,'_CrtDoForAllClientObjects',\
       _CrtDumpMemoryLeaks,'_CrtDumpMemoryLeaks',\
       _CrtIsMemoryBlock,'_CrtIsMemoryBlock',\
       _CrtIsValidHeapPointer,'_CrtIsValidHeapPointer',\
       _CrtIsValidPointer,'_CrtIsValidPointer',\
       _CrtMemCheckpoint,'_CrtMemCheckpoint',\
       _CrtMemDifference,'_CrtMemDifference',\
       _CrtMemDumpAllObjectsSince,'_CrtMemDumpAllObjectsSince',\
       _CrtMemDumpStatistics,'_CrtMemDumpStatistics',\
       _CrtReportBlockType,'_CrtReportBlockType',\
       _CrtSetAllocHook,'_CrtSetAllocHook',\
       _CrtSetBreakAlloc,'_CrtSetBreakAlloc',\
       _CrtSetDbgBlockType,'_CrtSetDbgBlockType',\
       _CrtSetDbgFlag,'_CrtSetDbgFlag',\
       _CrtSetDumpClient,'_CrtSetDumpClient',\
       _CrtSetReportFile,'_CrtSetReportFile',\
       _CrtSetReportHook,'_CrtSetReportHook',\
       _CrtSetReportHook2,'_CrtSetReportHook2',\
       _CrtSetReportMode,'_CrtSetReportMode',\
       _CxxThrowException,'_CxxThrowException',\
       _EH_prolog,'_EH_prolog',\
       _Getdays,'_Getdays',\
       _Getmonths,'_Getmonths',\
       _Gettnames,'_Gettnames',\
       _HUGE,'_HUGE',\
       _Strftime,'_Strftime',\
       _XcptFilter,'_XcptFilter',\
       __CppXcptFilter,'__CppXcptFilter',\
       __CxxCallUnwindDelDtor,'__CxxCallUnwindDelDtor',\
       __CxxCallUnwindDtor,'__CxxCallUnwindDtor',\
       __CxxCallUnwindVecDtor,'__CxxCallUnwindVecDtor',\
       __CxxDetectRethrow,'__CxxDetectRethrow',\
       __CxxExceptionFilter,'__CxxExceptionFilter',\
       __CxxFrameHandler,'__CxxFrameHandler',\
       __CxxFrameHandler2,'__CxxFrameHandler2',\
       __CxxFrameHandler3,'__CxxFrameHandler3',\
       __CxxLongjmpUnwind,'__CxxLongjmpUnwind',\
       __CxxQueryExceptionSize,'__CxxQueryExceptionSize',\
       __CxxRegisterExceptionObject,'__CxxRegisterExceptionObject',\
       __CxxUnregisterExceptionObject,'__CxxUnregisterExceptionObject',\
       __DestructExceptionObject,'__DestructExceptionObject',\
       __RTCastToVoid,'__RTCastToVoid',\
       __RTDynamicCast,'__RTDynamicCast',\
       __RTtypeid,'__RTtypeid',\
       __STRINGTOLD,'__STRINGTOLD',\
       ___lc_codepage_func,'___lc_codepage_func',\
       ___lc_collate_cp_func,'___lc_collate_cp_func',\
       ___lc_handle_func,'___lc_handle_func',\
       ___mb_cur_max_func,'___mb_cur_max_func',\
       ___setlc_active_func,'___setlc_active_func',\
       ___unguarded_readlc_active_add_func,'___unguarded_readlc_active_add_func',\
       __argc,'__argc',\
       __argv,'__argv',\
       __badioinfo,'__badioinfo',\
       __crtCompareStringA,'__crtCompareStringA',\
       __crtCompareStringW,'__crtCompareStringW',\
       __crtGetLocaleInfoW,'__crtGetLocaleInfoW',\
       __crtGetStringTypeW,'__crtGetStringTypeW',\
       __crtLCMapStringA,'__crtLCMapStringA',\
       __crtLCMapStringW,'__crtLCMapStringW',\
       __daylight,'__daylight',\
       __dllonexit,'__dllonexit',\
       __doserrno,'__doserrno',\
       __dstbias,'__dstbias',\
       __fpecode,'__fpecode',\
       __getmainargs,'__getmainargs',\
       __initenv,'__initenv',\
       __iob_func,'__iob_func',\
       __isascii,'__isascii',\
       __iscsym,'__iscsym',\
       __iscsymf,'__iscsymf',\
       __lc_codepage,'__lc_codepage',\
       __lc_collate_cp,'__lc_collate_cp',\
       __lc_handle,'__lc_handle',\
       __lconv_init,'__lconv_init',\
       __libm_sse2_acos,'__libm_sse2_acos',\
       __libm_sse2_acosf,'__libm_sse2_acosf',\
       __libm_sse2_asin,'__libm_sse2_asin',\
       __libm_sse2_asinf,'__libm_sse2_asinf',\
       __libm_sse2_atan,'__libm_sse2_atan',\
       __libm_sse2_atan2,'__libm_sse2_atan2',\
       __libm_sse2_atanf,'__libm_sse2_atanf',\
       __libm_sse2_cos,'__libm_sse2_cos',\
       __libm_sse2_cosf,'__libm_sse2_cosf',\
       __libm_sse2_exp,'__libm_sse2_exp',\
       __libm_sse2_expf,'__libm_sse2_expf',\
       __libm_sse2_log,'__libm_sse2_log',\
       __libm_sse2_log10,'__libm_sse2_log10',\
       __libm_sse2_log10f,'__libm_sse2_log10f',\
       __libm_sse2_logf,'__libm_sse2_logf',\
       __libm_sse2_pow,'__libm_sse2_pow',\
       __libm_sse2_powf,'__libm_sse2_powf',\
       __libm_sse2_sin,'__libm_sse2_sin',\
       __libm_sse2_sinf,'__libm_sse2_sinf',\
       __libm_sse2_tan,'__libm_sse2_tan',\
       __libm_sse2_tanf,'__libm_sse2_tanf',\
       __mb_cur_max,'__mb_cur_max',\
       __p___argc,'__p___argc',\
       __p___argv,'__p___argv',\
       __p___initenv,'__p___initenv',\
       __p___mb_cur_max,'__p___mb_cur_max',\
       __p___wargv,'__p___wargv',\
       __p___winitenv,'__p___winitenv',\
       __p__acmdln,'__p__acmdln',\
       __p__amblksiz,'__p__amblksiz',\
       __p__commode,'__p__commode',\
       __p__daylight,'__p__daylight',\
       __p__dstbias,'__p__dstbias',\
       __p__environ,'__p__environ',\
       __p__fileinfo,'__p__fileinfo',\
       __p__fmode,'__p__fmode',\
       __p__iob,'__p__iob',\
       __p__mbcasemap,'__p__mbcasemap',\
       __p__mbctype,'__p__mbctype',\
       __p__osver,'__p__osver',\
       __p__pctype,'__p__pctype',\
       __p__pgmptr,'__p__pgmptr',\
       __p__pwctype,'__p__pwctype',\
       __p__timezone,'__p__timezone',\
       __p__tzname,'__p__tzname',\
       __p__wcmdln,'__p__wcmdln',\
       __p__wenviron,'__p__wenviron',\
       __p__winmajor,'__p__winmajor',\
       __p__winminor,'__p__winminor',\
       __p__winver,'__p__winver',\
       __p__wpgmptr,'__p__wpgmptr',\
       __pctype_func,'__pctype_func',\
       __pioinfo,'__pioinfo',\
       __pwctype_func,'__pwctype_func',\
       __pxcptinfoptrs,'__pxcptinfoptrs',\
       __set_app_type,'__set_app_type',\
       __setlc_active,'__setlc_active',\
       __setusermatherr,'__setusermatherr',\
       __strncnt,'__strncnt',\
       __threadhandle,'__threadhandle',\
       __threadid,'__threadid',\
       __toascii,'__toascii',\
       __unDName,'__unDName',\
       __unDNameEx,'__unDNameEx',\
       __uncaught_exception,'__uncaught_exception',\
       __unguarded_readlc_active,'__unguarded_readlc_active',\
       __wargv,'__wargv',\
       __wcserror,'__wcserror',\
       __wcserror_s,'__wcserror_s',\
       __wcsncnt,'__wcsncnt',\
       __wgetmainargs,'__wgetmainargs',\
       __winitenv,'__winitenv',\
       _abnormal_termination,'_abnormal_termination',\
       _abs64,'_abs64',\
       _access,'_access',\
       _access_s,'_access_s',\
       _acmdln,'_acmdln',\
       _adj_fdiv_m16i,'_adj_fdiv_m16i',\
       _adj_fdiv_m32,'_adj_fdiv_m32',\
       _adj_fdiv_m32i,'_adj_fdiv_m32i',\
       _adj_fdiv_m64,'_adj_fdiv_m64',\
       _adj_fdiv_r,'_adj_fdiv_r',\
       _adj_fdivr_m16i,'_adj_fdivr_m16i',\
       _adj_fdivr_m32,'_adj_fdivr_m32',\
       _adj_fdivr_m32i,'_adj_fdivr_m32i',\
       _adj_fdivr_m64,'_adj_fdivr_m64',\
       _adj_fpatan,'_adj_fpatan',\
       _adj_fprem,'_adj_fprem',\
       _adj_fprem1,'_adj_fprem1',\
       _adj_fptan,'_adj_fptan',\
       _adjust_fdiv,'_adjust_fdiv',\
       _aexit_rtn,'_aexit_rtn',\
       _aligned_free,'_aligned_free',\
       _aligned_free_dbg,'_aligned_free_dbg',\
       _aligned_malloc,'_aligned_malloc',\
       _aligned_malloc_dbg,'_aligned_malloc_dbg',\
       _aligned_offset_malloc,'_aligned_offset_malloc',\
       _aligned_offset_malloc_dbg,'_aligned_offset_malloc_dbg',\
       _aligned_offset_realloc,'_aligned_offset_realloc',\
       _aligned_offset_realloc_dbg,'_aligned_offset_realloc_dbg',\
       _aligned_realloc,'_aligned_realloc',\
       _aligned_realloc_dbg,'_aligned_realloc_dbg',\
       _amsg_exit,'_amsg_exit',\
       _assert,'_assert',\
       _atodbl,'_atodbl',\
       _atodbl_l,'_atodbl_l',\
       _atof_l,'_atof_l',\
       _atoflt_l,'_atoflt_l',\
       _atoi64,'_atoi64',\
       _atoi64_l,'_atoi64_l',\
       _atoi_l,'_atoi_l',\
       _atol_l,'_atol_l',\
       _atoldbl,'_atoldbl',\
       _atoldbl_l,'_atoldbl_l',\
       _beep,'_beep',\
       _beginthread,'_beginthread',\
       _beginthreadex,'_beginthreadex',\
       _c_exit,'_c_exit',\
       _cabs,'_cabs',\
       _callnewh,'_callnewh',\
       _calloc_dbg,'_calloc_dbg',\
       _cexit,'_cexit',\
       _cgets,'_cgets',\
       _cgets_s,'_cgets_s',\
       _cgetws,'_cgetws',\
       _cgetws_s,'_cgetws_s',\
       _chdir,'_chdir',\
       _chdrive,'_chdrive',\
       _chgsign,'_chgsign',\
       _chkesp,'_chkesp',\
       _chmod,'_chmod',\
       _chsize,'_chsize',\
       _chsize_s,'_chsize_s',\
       _chvalidator,'_chvalidator',\
       _chvalidator_l,'_chvalidator_l',\
       _clearfp,'_clearfp',\
       _close,'_close',\
       _commit,'_commit',\
       _commode,'_commode',\
       _control87,'_control87',\
       _controlfp,'_controlfp',\
       _controlfp_s,'_controlfp_s',\
       _copysign,'_copysign',\
       _cprintf,'_cprintf',\
       _cprintf_l,'_cprintf_l',\
       _cprintf_p,'_cprintf_p',\
       _cprintf_p_l,'_cprintf_p_l',\
       _cprintf_s,'_cprintf_s',\
       _cprintf_s_l,'_cprintf_s_l',\
       _cputs,'_cputs',\
       _cputws,'_cputws',\
       _creat,'_creat',\
       _crtAssertBusy,'_crtAssertBusy',\
       _crtBreakAlloc,'_crtBreakAlloc',\
       _crtDbgFlag,'_crtDbgFlag',\
       _cscanf,'_cscanf',\
       _cscanf_l,'_cscanf_l',\
       _cscanf_s,'_cscanf_s',\
       _cscanf_s_l,'_cscanf_s_l',\
       _ctime32,'_ctime32',\
       _ctime32_s,'_ctime32_s',\
       _ctime64,'_ctime64',\
       _ctime64_s,'_ctime64_s',\
       _ctype,'_ctype',\
       _cwait,'_cwait',\
       _cwprintf,'_cwprintf',\
       _cwprintf_l,'_cwprintf_l',\
       _cwprintf_p,'_cwprintf_p',\
       _cwprintf_p_l,'_cwprintf_p_l',\
       _cwprintf_s,'_cwprintf_s',\
       _cwprintf_s_l,'_cwprintf_s_l',\
       _cwscanf,'_cwscanf',\
       _cwscanf_l,'_cwscanf_l',\
       _cwscanf_s,'_cwscanf_s',\
       _cwscanf_s_l,'_cwscanf_s_l',\
       _daylight,'_daylight',\
       _difftime32,'_difftime32',\
       _difftime64,'_difftime64',\
       _dstbias,'_dstbias',\
       _dup,'_dup',\
       _dup2,'_dup2',\
       _ecvt,'_ecvt',\
       _ecvt_s,'_ecvt_s',\
       _endthread,'_endthread',\
       _endthreadex,'_endthreadex',\
       _environ,'_environ',\
       _eof,'_eof',\
       _errno,'_errno',\
       _except_handler2,'_except_handler2',\
       _except_handler3,'_except_handler3',\
       _except_handler4_common,'_except_handler4_common',\
       _execl,'_execl',\
       _execle,'_execle',\
       _execlp,'_execlp',\
       _execlpe,'_execlpe',\
       _execv,'_execv',\
       _execve,'_execve',\
       _execvp,'_execvp',\
       _execvpe,'_execvpe',\
       _exit,'_exit',\
       _expand,'_expand',\
       _expand_dbg,'_expand_dbg',\
       _fcloseall,'_fcloseall',\
       _fcvt,'_fcvt',\
       _fcvt_s,'_fcvt_s',\
       _fdopen,'_fdopen',\
       _fgetchar,'_fgetchar',\
       _fgetwchar,'_fgetwchar',\
       _filbuf,'_filbuf',\
       _fileinfo,'_fileinfo',\
       _filelength,'_filelength',\
       _filelengthi64,'_filelengthi64',\
       _fileno,'_fileno',\
       _findclose,'_findclose',\
       _findfirst,'_findfirst',\
       _findfirst64,'_findfirst64',\
       _findfirsti64,'_findfirsti64',\
       _findnext,'_findnext',\
       _findnext64,'_findnext64',\
       _findnexti64,'_findnexti64',\
       _finite,'_finite',\
       _flsbuf,'_flsbuf',\
       _flushall,'_flushall',\
       _fmode,'_fmode',\
       _fpclass,'_fpclass',\
       _fpieee_flt,'_fpieee_flt',\
       _fpreset,'_fpreset',\
       _fprintf_l,'_fprintf_l',\
       _fprintf_p,'_fprintf_p',\
       _fprintf_p_l,'_fprintf_p_l',\
       _fprintf_s_l,'_fprintf_s_l',\
       _fputchar,'_fputchar',\
       _fputwchar,'_fputwchar',\
       _free_dbg,'_free_dbg',\
       _freea,'_freea',\
       _freea_s,'_freea_s',\
       _fscanf_l,'_fscanf_l',\
       _fscanf_s_l,'_fscanf_s_l',\
       _fseeki64,'_fseeki64',\
       _fsopen,'_fsopen',\
       _fstat,'_fstat',\
       _fstat64,'_fstat64',\
       _fstati64,'_fstati64',\
       _ftime,'_ftime',\
       _ftime32,'_ftime32',\
       _ftime32_s,'_ftime32_s',\
       _ftime64,'_ftime64',\
       _ftime64_s,'_ftime64_s',\
       _ftol,'_ftol',\
       _ftol2,'_ftol2',\
       _ftol2_sse,'_ftol2_sse',\
       _ftol2_sse_excpt,'_ftol2_sse_excpt',\
       _fullpath,'_fullpath',\
       _fullpath_dbg,'_fullpath_dbg',\
       _futime,'_futime',\
       _futime32,'_futime32',\
       _futime64,'_futime64',\
       _fwprintf_l,'_fwprintf_l',\
       _fwprintf_p,'_fwprintf_p',\
       _fwprintf_p_l,'_fwprintf_p_l',\
       _fwprintf_s_l,'_fwprintf_s_l',\
       _fwscanf_l,'_fwscanf_l',\
       _fwscanf_s_l,'_fwscanf_s_l',\
       _gcvt,'_gcvt',\
       _gcvt_s,'_gcvt_s',\
       _get_doserrno,'_get_doserrno',\
       _get_environ,'_get_environ',\
       _get_errno,'_get_errno',\
       _get_fileinfo,'_get_fileinfo',\
       _get_fmode,'_get_fmode',\
       _get_heap_handle,'_get_heap_handle',\
       _get_osfhandle,'_get_osfhandle',\
       _get_osplatform,'_get_osplatform',\
       _get_osver,'_get_osver',\
       _get_output_format,'_get_output_format',\
       _get_pgmptr,'_get_pgmptr',\
       _get_sbh_threshold,'_get_sbh_threshold',\
       _get_wenviron,'_get_wenviron',\
       _get_winmajor,'_get_winmajor',\
       _get_winminor,'_get_winminor',\
       _get_winver,'_get_winver',\
       _get_wpgmptr,'_get_wpgmptr',\
       _getch,'_getch',\
       _getche,'_getche',\
       _getcwd,'_getcwd',\
       _getdcwd,'_getdcwd',\
       _getdiskfree,'_getdiskfree',\
       _getdllprocaddr,'_getdllprocaddr',\
       _getdrive,'_getdrive',\
       _getdrives,'_getdrives',\
       _getmaxstdio,'_getmaxstdio',\
       _getmbcp,'_getmbcp',\
       _getpid,'_getpid',\
       _getsystime,'_getsystime',\
       _getw,'_getw',\
       _getwch,'_getwch',\
       _getwche,'_getwche',\
       _getws,'_getws',\
       _global_unwind2,'_global_unwind2',\
       _gmtime32,'_gmtime32',\
       _gmtime32_s,'_gmtime32_s',\
       _gmtime64,'_gmtime64',\
       _gmtime64_s,'_gmtime64_s',\
       _heapadd,'_heapadd',\
       _heapchk,'_heapchk',\
       _heapmin,'_heapmin',\
       _heapset,'_heapset',\
       _heapused,'_heapused',\
       _heapwalk,'_heapwalk',\
       _hypot,'_hypot',\
       _i64toa,'_i64toa',\
       _i64toa_s,'_i64toa_s',\
       _i64tow,'_i64tow',\
       _i64tow_s,'_i64tow_s',\
       _initterm,'_initterm',\
       _initterm_e,'_initterm_e',\
       _inp,'_inp',\
       _inpd,'_inpd',\
       _inpw,'_inpw',\
       _invalid_parameter,'_invalid_parameter',\
       _iob,'_iob',\
       _isalnum_l,'_isalnum_l',\
       _isalpha_l,'_isalpha_l',\
       _isatty,'_isatty',\
       _iscntrl_l,'_iscntrl_l',\
       _isctype,'_isctype',\
       _isctype_l,'_isctype_l',\
       _isdigit_l,'_isdigit_l',\
       _isgraph_l,'_isgraph_l',\
       _isleadbyte_l,'_isleadbyte_l',\
       _islower_l,'_islower_l',\
       _ismbbalnum,'_ismbbalnum',\
       _ismbbalnum_l,'_ismbbalnum_l',\
       _ismbbalpha,'_ismbbalpha',\
       _ismbbalpha_l,'_ismbbalpha_l',\
       _ismbbgraph,'_ismbbgraph',\
       _ismbbgraph_l,'_ismbbgraph_l',\
       _ismbbkalnum,'_ismbbkalnum',\
       _ismbbkalnum_l,'_ismbbkalnum_l',\
       _ismbbkana,'_ismbbkana',\
       _ismbbkana_l,'_ismbbkana_l',\
       _ismbbkprint,'_ismbbkprint',\
       _ismbbkprint_l,'_ismbbkprint_l',\
       _ismbbkpunct,'_ismbbkpunct',\
       _ismbbkpunct_l,'_ismbbkpunct_l',\
       _ismbblead,'_ismbblead',\
       _ismbblead_l,'_ismbblead_l',\
       _ismbbprint,'_ismbbprint',\
       _ismbbprint_l,'_ismbbprint_l',\
       _ismbbpunct,'_ismbbpunct',\
       _ismbbpunct_l,'_ismbbpunct_l',\
       _ismbbtrail,'_ismbbtrail',\
       _ismbbtrail_l,'_ismbbtrail_l',\
       _ismbcalnum,'_ismbcalnum',\
       _ismbcalnum_l,'_ismbcalnum_l',\
       _ismbcalpha,'_ismbcalpha',\
       _ismbcalpha_l,'_ismbcalpha_l',\
       _ismbcdigit,'_ismbcdigit',\
       _ismbcdigit_l,'_ismbcdigit_l',\
       _ismbcgraph,'_ismbcgraph',\
       _ismbcgraph_l,'_ismbcgraph_l',\
       _ismbchira,'_ismbchira',\
       _ismbchira_l,'_ismbchira_l',\
       _ismbckata,'_ismbckata',\
       _ismbckata_l,'_ismbckata_l',\
       _ismbcl0,'_ismbcl0',\
       _ismbcl0_l,'_ismbcl0_l',\
       _ismbcl1,'_ismbcl1',\
       _ismbcl1_l,'_ismbcl1_l',\
       _ismbcl2,'_ismbcl2',\
       _ismbcl2_l,'_ismbcl2_l',\
       _ismbclegal,'_ismbclegal',\
       _ismbclegal_l,'_ismbclegal_l',\
       _ismbclower,'_ismbclower',\
       _ismbclower_l,'_ismbclower_l',\
       _ismbcprint,'_ismbcprint',\
       _ismbcprint_l,'_ismbcprint_l',\
       _ismbcpunct,'_ismbcpunct',\
       _ismbcpunct_l,'_ismbcpunct_l',\
       _ismbcspace,'_ismbcspace',\
       _ismbcspace_l,'_ismbcspace_l',\
       _ismbcsymbol,'_ismbcsymbol',\
       _ismbcsymbol_l,'_ismbcsymbol_l',\
       _ismbcupper,'_ismbcupper',\
       _ismbcupper_l,'_ismbcupper_l',\
       _ismbslead,'_ismbslead',\
       _ismbslead_l,'_ismbslead_l',\
       _ismbstrail,'_ismbstrail',\
       _ismbstrail_l,'_ismbstrail_l',\
       _isnan,'_isnan',\
       _isprint_l,'_isprint_l',\
       _isspace_l,'_isspace_l',\
       _isupper_l,'_isupper_l',\
       _iswalnum_l,'_iswalnum_l',\
       _iswalpha_l,'_iswalpha_l',\
       _iswcntrl_l,'_iswcntrl_l',\
       _iswctype_l,'_iswctype_l',\
       _iswdigit_l,'_iswdigit_l',\
       _iswgraph_l,'_iswgraph_l',\
       _iswlower_l,'_iswlower_l',\
       _iswprint_l,'_iswprint_l',\
       _iswpunct_l,'_iswpunct_l',\
       _iswspace_l,'_iswspace_l',\
       _iswupper_l,'_iswupper_l',\
       _iswxdigit_l,'_iswxdigit_l',\
       _isxdigit_l,'_isxdigit_l',\
       _itoa,'_itoa',\
       _itoa_s,'_itoa_s',\
       _itow,'_itow',\
       _itow_s,'_itow_s',\
       _j0,'_j0',\
       _j1,'_j1',\
       _jn,'_jn',\
       _kbhit,'_kbhit',\
       _lfind,'_lfind',\
       _lfind_s,'_lfind_s',\
       _loaddll,'_loaddll',\
       _local_unwind2,'_local_unwind2',\
       _local_unwind4,'_local_unwind4',\
       _localtime32,'_localtime32',\
       _localtime32_s,'_localtime32_s',\
       _localtime64,'_localtime64',\
       _localtime64_s,'_localtime64_s',\
       _lock,'_lock',\
       _locking,'_locking',\
       _logb,'_logb',\
       _longjmpex,'_longjmpex',\
       _lrotl,'_lrotl',\
       _lrotr,'_lrotr',\
       _lsearch,'_lsearch',\
       _lsearch_s,'_lsearch_s',\
       _lseek,'_lseek',\
       _lseeki64,'_lseeki64',\
       _ltoa,'_ltoa',\
       _ltoa_s,'_ltoa_s',\
       _ltow,'_ltow',\
       _ltow_s,'_ltow_s',\
       _makepath,'_makepath',\
       _makepath_s,'_makepath_s',\
       _malloc_dbg,'_malloc_dbg',\
       _mbbtombc,'_mbbtombc',\
       _mbbtombc_l,'_mbbtombc_l',\
       _mbbtype,'_mbbtype',\
       _mbcasemap,'_mbcasemap',\
       _mbccpy,'_mbccpy',\
       _mbccpy_l,'_mbccpy_l',\
       _mbccpy_s,'_mbccpy_s',\
       _mbccpy_s_l,'_mbccpy_s_l',\
       _mbcjistojms,'_mbcjistojms',\
       _mbcjistojms_l,'_mbcjistojms_l',\
       _mbcjmstojis,'_mbcjmstojis',\
       _mbcjmstojis_l,'_mbcjmstojis_l',\
       _mbclen,'_mbclen',\
       _mbclen_l,'_mbclen_l',\
       _mbctohira,'_mbctohira',\
       _mbctohira_l,'_mbctohira_l',\
       _mbctokata,'_mbctokata',\
       _mbctokata_l,'_mbctokata_l',\
       _mbctolower,'_mbctolower',\
       _mbctolower_l,'_mbctolower_l',\
       _mbctombb,'_mbctombb',\
       _mbctombb_l,'_mbctombb_l',\
       _mbctoupper,'_mbctoupper',\
       _mbctoupper_l,'_mbctoupper_l',\
       _mbctype,'_mbctype',\
       _mblen_l,'_mblen_l',\
       _mbsbtype,'_mbsbtype',\
       _mbsbtype_l,'_mbsbtype_l',\
       _mbscat,'_mbscat',\
       _mbscat_s,'_mbscat_s',\
       _mbscat_s_l,'_mbscat_s_l',\
       _mbschr,'_mbschr',\
       _mbschr_l,'_mbschr_l',\
       _mbscmp,'_mbscmp',\
       _mbscmp_l,'_mbscmp_l',\
       _mbscoll,'_mbscoll',\
       _mbscoll_l,'_mbscoll_l',\
       _mbscpy,'_mbscpy',\
       _mbscpy_s,'_mbscpy_s',\
       _mbscpy_s_l,'_mbscpy_s_l',\
       _mbscspn,'_mbscspn',\
       _mbscspn_l,'_mbscspn_l',\
       _mbsdec,'_mbsdec',\
       _mbsdec_l,'_mbsdec_l',\
       _mbsdup,'_mbsdup',\
       _mbsicmp,'_mbsicmp',\
       _mbsicmp_l,'_mbsicmp_l',\
       _mbsicoll,'_mbsicoll',\
       _mbsicoll_l,'_mbsicoll_l',\
       _mbsinc,'_mbsinc',\
       _mbsinc_l,'_mbsinc_l',\
       _mbslen,'_mbslen',\
       _mbslen_l,'_mbslen_l',\
       _mbslwr,'_mbslwr',\
       _mbslwr_l,'_mbslwr_l',\
       _mbslwr_s,'_mbslwr_s',\
       _mbslwr_s_l,'_mbslwr_s_l',\
       _mbsnbcat,'_mbsnbcat',\
       _mbsnbcat_l,'_mbsnbcat_l',\
       _mbsnbcat_s,'_mbsnbcat_s',\
       _mbsnbcat_s_l,'_mbsnbcat_s_l',\
       _mbsnbcmp,'_mbsnbcmp',\
       _mbsnbcmp_l,'_mbsnbcmp_l',\
       _mbsnbcnt,'_mbsnbcnt',\
       _mbsnbcnt_l,'_mbsnbcnt_l',\
       _mbsnbcoll,'_mbsnbcoll',\
       _mbsnbcoll_l,'_mbsnbcoll_l',\
       _mbsnbcpy,'_mbsnbcpy',\
       _mbsnbcpy_l,'_mbsnbcpy_l',\
       _mbsnbcpy_s,'_mbsnbcpy_s',\
       _mbsnbcpy_s_l,'_mbsnbcpy_s_l',\
       _mbsnbicmp,'_mbsnbicmp',\
       _mbsnbicmp_l,'_mbsnbicmp_l',\
       _mbsnbicoll,'_mbsnbicoll',\
       _mbsnbicoll_l,'_mbsnbicoll_l',\
       _mbsnbset,'_mbsnbset',\
       _mbsnbset_l,'_mbsnbset_l',\
       _mbsnbset_s,'_mbsnbset_s',\
       _mbsnbset_s_l,'_mbsnbset_s_l',\
       _mbsncat,'_mbsncat',\
       _mbsncat_l,'_mbsncat_l',\
       _mbsncat_s,'_mbsncat_s',\
       _mbsncat_s_l,'_mbsncat_s_l',\
       _mbsnccnt,'_mbsnccnt',\
       _mbsnccnt_l,'_mbsnccnt_l',\
       _mbsncmp,'_mbsncmp',\
       _mbsncmp_l,'_mbsncmp_l',\
       _mbsncoll,'_mbsncoll',\
       _mbsncoll_l,'_mbsncoll_l',\
       _mbsncpy,'_mbsncpy',\
       _mbsncpy_l,'_mbsncpy_l',\
       _mbsncpy_s,'_mbsncpy_s',\
       _mbsncpy_s_l,'_mbsncpy_s_l',\
       _mbsnextc,'_mbsnextc',\
       _mbsnextc_l,'_mbsnextc_l',\
       _mbsnicmp,'_mbsnicmp',\
       _mbsnicmp_l,'_mbsnicmp_l',\
       _mbsnicoll,'_mbsnicoll',\
       _mbsnicoll_l,'_mbsnicoll_l',\
       _mbsninc,'_mbsninc',\
       _mbsninc_l,'_mbsninc_l',\
       _mbsnlen,'_mbsnlen',\
       _mbsnlen_l,'_mbsnlen_l',\
       _mbsnset,'_mbsnset',\
       _mbsnset_l,'_mbsnset_l',\
       _mbsnset_s,'_mbsnset_s',\
       _mbsnset_s_l,'_mbsnset_s_l',\
       _mbspbrk,'_mbspbrk',\
       _mbspbrk_l,'_mbspbrk_l',\
       _mbsrchr,'_mbsrchr',\
       _mbsrchr_l,'_mbsrchr_l',\
       _mbsrev,'_mbsrev',\
       _mbsrev_l,'_mbsrev_l',\
       _mbsset,'_mbsset',\
       _mbsset_l,'_mbsset_l',\
       _mbsset_s,'_mbsset_s',\
       _mbsset_s_l,'_mbsset_s_l',\
       _mbsspn,'_mbsspn',\
       _mbsspn_l,'_mbsspn_l',\
       _mbsspnp,'_mbsspnp',\
       _mbsspnp_l,'_mbsspnp_l',\
       _mbsstr,'_mbsstr',\
       _mbsstr_l,'_mbsstr_l',\
       _mbstok,'_mbstok',\
       _mbstok_l,'_mbstok_l',\
       _mbstok_s,'_mbstok_s',\
       _mbstok_s_l,'_mbstok_s_l',\
       _mbstowcs_l,'_mbstowcs_l',\
       _mbstowcs_s_l,'_mbstowcs_s_l',\
       _mbstrlen,'_mbstrlen',\
       _mbstrlen_l,'_mbstrlen_l',\
       _mbstrnlen,'_mbstrnlen',\
       _mbstrnlen_l,'_mbstrnlen_l',\
       _mbsupr,'_mbsupr',\
       _mbsupr_l,'_mbsupr_l',\
       _mbsupr_s,'_mbsupr_s',\
       _mbsupr_s_l,'_mbsupr_s_l',\
       _mbtowc_l,'_mbtowc_l',\
       _memccpy,'_memccpy',\
       _memicmp,'_memicmp',\
       _memicmp_l,'_memicmp_l',\
       _mkdir,'_mkdir',\
       _mkgmtime,'_mkgmtime',\
       _mkgmtime32,'_mkgmtime32',\
       _mkgmtime64,'_mkgmtime64',\
       _mktemp,'_mktemp',\
       _mktemp_s,'_mktemp_s',\
       _mktime32,'_mktime32',\
       _mktime64,'_mktime64',\
       _msize,'_msize',\
       _msize_debug,'_msize_debug',\
       _nextafter,'_nextafter',\
       _onexit,'_onexit',\
       _open,'_open',\
       _open_osfhandle,'_open_osfhandle',\
       _osplatform,'_osplatform',\
       _osver,'_osver',\
       _outp,'_outp',\
       _outpd,'_outpd',\
       _outpw,'_outpw',\
       _pclose,'_pclose',\
       _pctype,'_pctype',\
       _pgmptr,'_pgmptr',\
       _pipe,'_pipe',\
       _popen,'_popen',\
       _printf_l,'_printf_l',\
       _printf_p,'_printf_p',\
       _printf_p_l,'_printf_p_l',\
       _printf_s_l,'_printf_s_l',\
       _purecall,'_purecall',\
       _putch,'_putch',\
       _putenv,'_putenv',\
       _putenv_s,'_putenv_s',\
       _putw,'_putw',\
       _putwch,'_putwch',\
       _putws,'_putws',\
       _pwctype,'_pwctype',\
       _read,'_read',\
       _realloc_dbg,'_realloc_dbg',\
       _resetstkoflw,'_resetstkoflw',\
       _rmdir,'_rmdir',\
       _rmtmp,'_rmtmp',\
       _rotl,'_rotl',\
       _rotl64,'_rotl64',\
       _rotr,'_rotr',\
       _rotr64,'_rotr64',\
       _safe_fdiv,'_safe_fdiv',\
       _safe_fdivr,'_safe_fdivr',\
       _safe_fprem,'_safe_fprem',\
       _safe_fprem1,'_safe_fprem1',\
       _scalb,'_scalb',\
       _scanf_l,'_scanf_l',\
       _scanf_s_l,'_scanf_s_l',\
       _scprintf,'_scprintf',\
       _scprintf_l,'_scprintf_l',\
       _scprintf_p_l,'_scprintf_p_l',\
       _scwprintf,'_scwprintf',\
       _scwprintf_l,'_scwprintf_l',\
       _scwprintf_p_l,'_scwprintf_p_l',\
       _searchenv,'_searchenv',\
       _searchenv_s,'_searchenv_s',\
       _seh_longjmp_unwind,'_seh_longjmp_unwind',\
       _seh_longjmp_unwind4,'_seh_longjmp_unwind4',\
       _set_SSE2_enable,'_set_SSE2_enable',\
       _set_controlfp,'_set_controlfp',\
       _set_doserrno,'_set_doserrno',\
       _set_errno,'_set_errno',\
       _set_error_mode,'_set_error_mode',\
       _set_fileinfo,'_set_fileinfo',\
       _set_fmode,'_set_fmode',\
       _set_output_format,'_set_output_format',\
       _set_sbh_threshold,'_set_sbh_threshold',\
       _seterrormode,'_seterrormode',\
       _setjmp,'_setjmp',\
       _setjmp3,'_setjmp3',\
       _setmaxstdio,'_setmaxstdio',\
       _setmbcp,'_setmbcp',\
       _setmode,'_setmode',\
       _setsystime,'_setsystime',\
       _sleep,'_sleep',\
       _snprintf,'_snprintf',\
       _snprintf_c,'_snprintf_c',\
       _snprintf_c_l,'_snprintf_c_l',\
       _snprintf_l,'_snprintf_l',\
       _snprintf_s,'_snprintf_s',\
       _snprintf_s_l,'_snprintf_s_l',\
       _snscanf,'_snscanf',\
       _snscanf_l,'_snscanf_l',\
       _snscanf_s,'_snscanf_s',\
       _snscanf_s_l,'_snscanf_s_l',\
       _snwprintf,'_snwprintf',\
       _snwprintf_l,'_snwprintf_l',\
       _snwprintf_s,'_snwprintf_s',\
       _snwprintf_s_l,'_snwprintf_s_l',\
       _snwscanf,'_snwscanf',\
       _snwscanf_l,'_snwscanf_l',\
       _snwscanf_s,'_snwscanf_s',\
       _snwscanf_s_l,'_snwscanf_s_l',\
       _sopen,'_sopen',\
       _sopen_s,'_sopen_s',\
       _spawnl,'_spawnl',\
       _spawnle,'_spawnle',\
       _spawnlp,'_spawnlp',\
       _spawnlpe,'_spawnlpe',\
       _spawnv,'_spawnv',\
       _spawnve,'_spawnve',\
       _spawnvp,'_spawnvp',\
       _spawnvpe,'_spawnvpe',\
       _splitpath,'_splitpath',\
       _splitpath_s,'_splitpath_s',\
       _sprintf_l,'_sprintf_l',\
       _sprintf_p_l,'_sprintf_p_l',\
       _sprintf_s_l,'_sprintf_s_l',\
       _sscanf_l,'_sscanf_l',\
       _sscanf_s_l,'_sscanf_s_l',\
       _stat,'_stat',\
       _stat64,'_stat64',\
       _stati64,'_stati64',\
       _statusfp,'_statusfp',\
       _strcmpi,'_strcmpi',\
       _strcoll_l,'_strcoll_l',\
       _strdate,'_strdate',\
       _strdate_s,'_strdate_s',\
       _strdup,'_strdup',\
       _strdup_dbg,'_strdup_dbg',\
       _strerror,'_strerror',\
       _strerror_s,'_strerror_s',\
       _stricmp,'_stricmp',\
       _stricmp_l,'_stricmp_l',\
       _stricoll,'_stricoll',\
       _stricoll_l,'_stricoll_l',\
       _strlwr,'_strlwr',\
       _strlwr_l,'_strlwr_l',\
       _strlwr_s,'_strlwr_s',\
       _strlwr_s_l,'_strlwr_s_l',\
       _strncoll,'_strncoll',\
       _strncoll_l,'_strncoll_l',\
       _strnicmp,'_strnicmp',\
       _strnicmp_l,'_strnicmp_l',\
       _strnicoll,'_strnicoll',\
       _strnicoll_l,'_strnicoll_l',\
       _strnset,'_strnset',\
       _strnset_s,'_strnset_s',\
       _strrev,'_strrev',\
       _strset,'_strset',\
       _strset_s,'_strset_s',\
       _strtime,'_strtime',\
       _strtime_s,'_strtime_s',\
       _strtod_l,'_strtod_l',\
       _strtoi64,'_strtoi64',\
       _strtoi64_l,'_strtoi64_l',\
       _strtol_l,'_strtol_l',\
       _strtoui64,'_strtoui64',\
       _strtoui64_l,'_strtoui64_l',\
       _strtoul_l,'_strtoul_l',\
       _strupr,'_strupr',\
       _strupr_l,'_strupr_l',\
       _strupr_s,'_strupr_s',\
       _strupr_s_l,'_strupr_s_l',\
       _strxfrm_l,'_strxfrm_l',\
       _swab,'_swab',\
       _swprintf,'_swprintf',\
       _swprintf_c,'_swprintf_c',\
       _swprintf_c_l,'_swprintf_c_l',\
       _swprintf_p_l,'_swprintf_p_l',\
       _swprintf_s_l,'_swprintf_s_l',\
       _swscanf_l,'_swscanf_l',\
       _swscanf_s_l,'_swscanf_s_l',\
       _sys_errlist,'_sys_errlist',\
       _sys_nerr,'_sys_nerr',\
       _tell,'_tell',\
       _telli64,'_telli64',\
       _tempnam,'_tempnam',\
       _tempnam_dbg,'_tempnam_dbg',\
       _time32,'_time32',\
       _time64,'_time64',\
       _timezone,'_timezone',\
       _tolower,'_tolower',\
       _tolower_l,'_tolower_l',\
       _toupper,'_toupper',\
       _toupper_l,'_toupper_l',\
       _towlower_l,'_towlower_l',\
       _towupper_l,'_towupper_l',\
       _tzname,'_tzname',\
       _tzset,'_tzset',\
       _ui64toa,'_ui64toa',\
       _ui64toa_s,'_ui64toa_s',\
       _ui64tow,'_ui64tow',\
       _ui64tow_s,'_ui64tow_s',\
       _ultoa,'_ultoa',\
       _ultoa_s,'_ultoa_s',\
       _ultow,'_ultow',\
       _ultow_s,'_ultow_s',\
       _umask,'_umask',\
       _umask_s,'_umask_s',\
       _ungetch,'_ungetch',\
       _ungetwch,'_ungetwch',\
       _unlink,'_unlink',\
       _unloaddll,'_unloaddll',\
       _unlock,'_unlock',\
       _utime,'_utime',\
       _utime32,'_utime32',\
       _utime64,'_utime64',\
       _vcprintf,'_vcprintf',\
       _vcprintf_l,'_vcprintf_l',\
       _vcprintf_p,'_vcprintf_p',\
       _vcprintf_p_l,'_vcprintf_p_l',\
       _vcprintf_s,'_vcprintf_s',\
       _vcprintf_s_l,'_vcprintf_s_l',\
       _vcwprintf,'_vcwprintf',\
       _vcwprintf_l,'_vcwprintf_l',\
       _vcwprintf_p,'_vcwprintf_p',\
       _vcwprintf_p_l,'_vcwprintf_p_l',\
       _vcwprintf_s,'_vcwprintf_s',\
       _vcwprintf_s_l,'_vcwprintf_s_l',\
       _vfprintf_l,'_vfprintf_l',\
       _vfprintf_p,'_vfprintf_p',\
       _vfprintf_p_l,'_vfprintf_p_l',\
       _vfprintf_s_l,'_vfprintf_s_l',\
       _vfwprintf_l,'_vfwprintf_l',\
       _vfwprintf_p,'_vfwprintf_p',\
       _vfwprintf_p_l,'_vfwprintf_p_l',\
       _vfwprintf_s_l,'_vfwprintf_s_l',\
       _vprintf_l,'_vprintf_l',\
       _vprintf_p,'_vprintf_p',\
       _vprintf_p_l,'_vprintf_p_l',\
       _vprintf_s_l,'_vprintf_s_l',\
       _vscprintf,'_vscprintf',\
       _vscprintf_l,'_vscprintf_l',\
       _vscprintf_p_l,'_vscprintf_p_l',\
       _vscwprintf,'_vscwprintf',\
       _vscwprintf_l,'_vscwprintf_l',\
       _vscwprintf_p_l,'_vscwprintf_p_l',\
       _vsnprintf,'_vsnprintf',\
       _vsnprintf_c,'_vsnprintf_c',\
       _vsnprintf_c_l,'_vsnprintf_c_l',\
       _vsnprintf_l,'_vsnprintf_l',\
       _vsnprintf_s,'_vsnprintf_s',\
       _vsnprintf_s_l,'_vsnprintf_s_l',\
       _vsnwprintf,'_vsnwprintf',\
       _vsnwprintf_l,'_vsnwprintf_l',\
       _vsnwprintf_s,'_vsnwprintf_s',\
       _vsnwprintf_s_l,'_vsnwprintf_s_l',\
       _vsprintf_l,'_vsprintf_l',\
       _vsprintf_p,'_vsprintf_p',\
       _vsprintf_p_l,'_vsprintf_p_l',\
       _vsprintf_s_l,'_vsprintf_s_l',\
       _vswprintf,'_vswprintf',\
       _vswprintf_c,'_vswprintf_c',\
       _vswprintf_c_l,'_vswprintf_c_l',\
       _vswprintf_l,'_vswprintf_l',\
       _vswprintf_p_l,'_vswprintf_p_l',\
       _vswprintf_s_l,'_vswprintf_s_l',\
       _vwprintf_l,'_vwprintf_l',\
       _vwprintf_p,'_vwprintf_p',\
       _vwprintf_p_l,'_vwprintf_p_l',\
       _vwprintf_s_l,'_vwprintf_s_l',\
       _waccess,'_waccess',\
       _waccess_s,'_waccess_s',\
       _wasctime,'_wasctime',\
       _wasctime_s,'_wasctime_s',\
       _wassert,'_wassert',\
       _wchdir,'_wchdir',\
       _wchmod,'_wchmod',\
       _wcmdln,'_wcmdln',\
       _wcreat,'_wcreat',\
       _wcscoll_l,'_wcscoll_l',\
       _wcsdup,'_wcsdup',\
       _wcsdup_dbg,'_wcsdup_dbg',\
       _wcserror,'_wcserror',\
       _wcserror_s,'_wcserror_s',\
       _wcsftime_l,'_wcsftime_l',\
       _wcsicmp,'_wcsicmp',\
       _wcsicmp_l,'_wcsicmp_l',\
       _wcsicoll,'_wcsicoll',\
       _wcsicoll_l,'_wcsicoll_l',\
       _wcslwr,'_wcslwr',\
       _wcslwr_l,'_wcslwr_l',\
       _wcslwr_s,'_wcslwr_s',\
       _wcslwr_s_l,'_wcslwr_s_l',\
       _wcsncoll,'_wcsncoll',\
       _wcsncoll_l,'_wcsncoll_l',\
       _wcsnicmp,'_wcsnicmp',\
       _wcsnicmp_l,'_wcsnicmp_l',\
       _wcsnicoll,'_wcsnicoll',\
       _wcsnicoll_l,'_wcsnicoll_l',\
       _wcsnset,'_wcsnset',\
       _wcsnset_s,'_wcsnset_s',\
       _wcsrev,'_wcsrev',\
       _wcsset,'_wcsset',\
       _wcsset_s,'_wcsset_s',\
       _wcstoi64,'_wcstoi64',\
       _wcstoi64_l,'_wcstoi64_l',\
       _wcstol_l,'_wcstol_l',\
       _wcstombs_l,'_wcstombs_l',\
       _wcstombs_s_l,'_wcstombs_s_l',\
       _wcstoui64,'_wcstoui64',\
       _wcstoui64_l,'_wcstoui64_l',\
       _wcstoul_l,'_wcstoul_l',\
       _wcsupr,'_wcsupr',\
       _wcsupr_l,'_wcsupr_l',\
       _wcsupr_s,'_wcsupr_s',\
       _wcsupr_s_l,'_wcsupr_s_l',\
       _wcsxfrm_l,'_wcsxfrm_l',\
       _wctime,'_wctime',\
       _wctime32,'_wctime32',\
       _wctime32_s,'_wctime32_s',\
       _wctime64,'_wctime64',\
       _wctime64_s,'_wctime64_s',\
       _wctomb_l,'_wctomb_l',\
       _wctomb_s_l,'_wctomb_s_l',\
       _wctype,'_wctype',\
       _wenviron,'_wenviron',\
       _wexecl,'_wexecl',\
       _wexecle,'_wexecle',\
       _wexeclp,'_wexeclp',\
       _wexeclpe,'_wexeclpe',\
       _wexecv,'_wexecv',\
       _wexecve,'_wexecve',\
       _wexecvp,'_wexecvp',\
       _wexecvpe,'_wexecvpe',\
       _wfdopen,'_wfdopen',\
       _wfindfirst,'_wfindfirst',\
       _wfindfirst64,'_wfindfirst64',\
       _wfindfirsti64,'_wfindfirsti64',\
       _wfindnext,'_wfindnext',\
       _wfindnext64,'_wfindnext64',\
       _wfindnexti64,'_wfindnexti64',\
       _wfopen,'_wfopen',\
       _wfopen_s,'_wfopen_s',\
       _wfreopen,'_wfreopen',\
       _wfreopen_s,'_wfreopen_s',\
       _wfsopen,'_wfsopen',\
       _wfullpath,'_wfullpath',\
       _wfullpath_dbg,'_wfullpath_dbg',\
       _wgetcwd,'_wgetcwd',\
       _wgetdcwd,'_wgetdcwd',\
       _wgetenv,'_wgetenv',\
       _wgetenv_s,'_wgetenv_s',\
       _winmajor,'_winmajor',\
       _winminor,'_winminor',\
       _winput_s,'_winput_s',\
       _winver,'_winver',\
       _wmakepath,'_wmakepath',\
       _wmakepath_s,'_wmakepath_s',\
       _wmkdir,'_wmkdir',\
       _wmktemp,'_wmktemp',\
       _wmktemp_s,'_wmktemp_s',\
       _wopen,'_wopen',\
       _woutput_s,'_woutput_s',\
       _wperror,'_wperror',\
       _wpgmptr,'_wpgmptr',\
       _wpopen,'_wpopen',\
       _wprintf_l,'_wprintf_l',\
       _wprintf_p,'_wprintf_p',\
       _wprintf_p_l,'_wprintf_p_l',\
       _wprintf_s_l,'_wprintf_s_l',\
       _wputenv,'_wputenv',\
       _wputenv_s,'_wputenv_s',\
       _wremove,'_wremove',\
       _wrename,'_wrename',\
       _write,'_write',\
       _wrmdir,'_wrmdir',\
       _wscanf_l,'_wscanf_l',\
       _wscanf_s_l,'_wscanf_s_l',\
       _wsearchenv,'_wsearchenv',\
       _wsearchenv_s,'_wsearchenv_s',\
       _wsetlocale,'_wsetlocale',\
       _wsopen,'_wsopen',\
       _wsopen_s,'_wsopen_s',\
       _wspawnl,'_wspawnl',\
       _wspawnle,'_wspawnle',\
       _wspawnlp,'_wspawnlp',\
       _wspawnlpe,'_wspawnlpe',\
       _wspawnv,'_wspawnv',\
       _wspawnve,'_wspawnve',\
       _wspawnvp,'_wspawnvp',\
       _wspawnvpe,'_wspawnvpe',\
       _wsplitpath,'_wsplitpath',\
       _wsplitpath_s,'_wsplitpath_s',\
       _wstat,'_wstat',\
       _wstat64,'_wstat64',\
       _wstati64,'_wstati64',\
       _wstrdate,'_wstrdate',\
       _wstrdate_s,'_wstrdate_s',\
       _wstrtime,'_wstrtime',\
       _wstrtime_s,'_wstrtime_s',\
       _wsystem,'_wsystem',\
       _wtempnam,'_wtempnam',\
       _wtempnam_dbg,'_wtempnam_dbg',\
       _wtmpnam,'_wtmpnam',\
       _wtmpnam_s,'_wtmpnam_s',\
       _wtof,'_wtof',\
       _wtof_l,'_wtof_l',\
       _wtoi,'_wtoi',\
       _wtoi64,'_wtoi64',\
       _wtoi64_l,'_wtoi64_l',\
       _wtoi_l,'_wtoi_l',\
       _wtol,'_wtol',\
       _wtol_l,'_wtol_l',\
       _wunlink,'_wunlink',\
       _wutime,'_wutime',\
       _wutime32,'_wutime32',\
       _wutime64,'_wutime64',\
       _y0,'_y0',\
       _y1,'_y1',\
       _yn,'_yn',\
       abort,'abort',\
       abs,'abs',\
       acos,'acos',\
       asctime,'asctime',\
       asctime_s,'asctime_s',\
       asin,'asin',\
       atan,'atan',\
       atan2,'atan2',\
       atexit,'atexit',\
       atof,'atof',\
       atoi,'atoi',\
       atol,'atol',\
       bsearch,'bsearch',\
       bsearch_s,'bsearch_s',\
       btowc,'btowc',\
       calloc,'calloc',\
       ceil,'ceil',\
       clearerr,'clearerr',\
       clearerr_s,'clearerr_s',\
       clock,'clock',\
       cos,'cos',\
       cosh,'cosh',\
       ctime,'ctime',\
       difftime,'difftime',\
       exit,'exit',\
       exp,'exp',\
       fclose,'fclose',\
       feof,'feof',\
       ferror,'ferror',\
       fflush,'fflush',\
       fgetc,'fgetc',\
       fgetpos,'fgetpos',\
       fgets,'fgets',\
       fgetwc,'fgetwc',\
       fgetws,'fgetws',\
       floor,'floor',\
       fmod,'fmod',\
       fopen,'fopen',\
       fopen_s,'fopen_s',\
       fprintf,'fprintf',\
       fprintf_s,'fprintf_s',\
       fputc,'fputc',\
       fputs,'fputs',\
       fputwc,'fputwc',\
       fputws,'fputws',\
       fread,'fread',\
       free,'free',\
       freopen,'freopen',\
       freopen_s,'freopen_s',\
       frexp,'frexp',\
       fscanf,'fscanf',\
       fscanf_s,'fscanf_s',\
       fseek,'fseek',\
       fsetpos,'fsetpos',\
       ftell,'ftell',\
       fwprintf,'fwprintf',\
       fwprintf_s,'fwprintf_s',\
       fwrite,'fwrite',\
       fwscanf,'fwscanf',\
       fwscanf_s,'fwscanf_s',\
       getc,'getc',\
       getchar,'getchar',\
       getenv,'getenv',\
       getenv_s,'getenv_s',\
       gets,'gets',\
       getwc,'getwc',\
       getwchar,'getwchar',\
       gmtime,'gmtime',\
       is_wctype,'is_wctype',\
       isalnum,'isalnum',\
       isalpha,'isalpha',\
       iscntrl,'iscntrl',\
       isdigit,'isdigit',\
       isgraph,'isgraph',\
       isleadbyte,'isleadbyte',\
       islower,'islower',\
       isprint,'isprint',\
       ispunct,'ispunct',\
       isspace,'isspace',\
       isupper,'isupper',\
       iswalnum,'iswalnum',\
       iswalpha,'iswalpha',\
       iswascii,'iswascii',\
       iswcntrl,'iswcntrl',\
       iswctype,'iswctype',\
       iswdigit,'iswdigit',\
       iswgraph,'iswgraph',\
       iswlower,'iswlower',\
       iswprint,'iswprint',\
       iswpunct,'iswpunct',\
       iswspace,'iswspace',\
       iswupper,'iswupper',\
       iswxdigit,'iswxdigit',\
       isxdigit,'isxdigit',\
       labs,'labs',\
       ldexp,'ldexp',\
       ldiv,'ldiv',\
       localeconv,'localeconv',\
       localtime,'localtime',\
       log,'log',\
       log10,'log10',\
       longjmp,'longjmp',\
       malloc,'malloc',\
       mblen,'mblen',\
       mbrlen,'mbrlen',\
       mbrtowc,'mbrtowc',\
       mbsdup_dbg,'mbsdup_dbg',\
       mbsrtowcs,'mbsrtowcs',\
       mbsrtowcs_s,'mbsrtowcs_s',\
       mbstowcs,'mbstowcs',\
       mbstowcs_s,'mbstowcs_s',\
       mbtowc,'mbtowc',\
       memchr,'memchr',\
       memcmp,'memcmp',\
       memcpy,'memcpy',\
       memcpy_s,'memcpy_s',\
       memmove,'memmove',\
       memmove_s,'memmove_s',\
       memset,'memset',\
       mktime,'mktime',\
       modf,'modf',\
       perror,'perror',\
       pow,'pow',\
       printf,'printf',\
       printf_s,'printf_s',\
       putc,'putc',\
       putchar,'putchar',\
       puts,'puts',\
       putwc,'putwc',\
       putwchar,'putwchar',\
       qsort,'qsort',\
       qsort_s,'qsort_s',\
       raise,'raise',\
       rand,'rand',\
       rand_s,'rand_s',\
       realloc,'realloc',\
       remove,'remove',\
       rename,'rename',\
       rewind,'rewind',\
       scanf,'scanf',\
       scanf_s,'scanf_s',\
       setbuf,'setbuf',\
       setlocale,'setlocale',\
       setvbuf,'setvbuf',\
       signal,'signal',\
       sin,'sin',\
       sinh,'sinh',\
       sprintf,'sprintf',\
       sprintf_s,'sprintf_s',\
       sqrt,'sqrt',\
       srand,'srand',\
       sscanf,'sscanf',\
       sscanf_s,'sscanf_s',\
       strcat,'strcat',\
       strcat_s,'strcat_s',\
       strchr,'strchr',\
       strcmp,'strcmp',\
       strcoll,'strcoll',\
       strcpy,'strcpy',\
       strcpy_s,'strcpy_s',\
       strcspn,'strcspn',\
       strerror,'strerror',\
       strerror_s,'strerror_s',\
       strftime,'strftime',\
       strlen,'strlen',\
       strncat,'strncat',\
       strncat_s,'strncat_s',\
       strncmp,'strncmp',\
       strncpy,'strncpy',\
       strncpy_s,'strncpy_s',\
       strnlen,'strnlen',\
       strpbrk,'strpbrk',\
       strrchr,'strrchr',\
       strspn,'strspn',\
       strstr,'strstr',\
       strtod,'strtod',\
       strtok,'strtok',\
       strtok_s,'strtok_s',\
       strtol,'strtol',\
       strtoul,'strtoul',\
       strxfrm,'strxfrm',\
       swprintf,'swprintf',\
       swprintf_s,'swprintf_s',\
       swscanf,'swscanf',\
       swscanf_s,'swscanf_s',\
       system,'system',\
       tan,'tan',\
       tanh,'tanh',\
       time,'time',\
       tmpfile,'tmpfile',\
       tmpfile_s,'tmpfile_s',\
       tmpnam,'tmpnam',\
       tmpnam_s,'tmpnam_s',\
       tolower,'tolower',\
       toupper,'toupper',\
       towlower,'towlower',\
       towupper,'towupper',\
       ungetc,'ungetc',\
       ungetwc,'ungetwc',\
       utime,'utime',\
       vfprintf,'vfprintf',\
       vfprintf_s,'vfprintf_s',\
       vfwprintf,'vfwprintf',\
       vfwprintf_s,'vfwprintf_s',\
       vprintf,'vprintf',\
       vprintf_s,'vprintf_s',\
       vsnprintf,'vsnprintf',\
       vsprintf,'vsprintf',\
       vsprintf_s,'vsprintf_s',\
       vswprintf,'vswprintf',\
       vswprintf_s,'vswprintf_s',\
       vwprintf,'vwprintf',\
       vwprintf_s,'vwprintf_s',\
       wcrtomb,'wcrtomb',\
       wcrtomb_s,'wcrtomb_s',\
       wcscat,'wcscat',\
       wcscat_s,'wcscat_s',\
       wcschr,'wcschr',\
       wcscmp,'wcscmp',\
       wcscoll,'wcscoll',\
       wcscpy,'wcscpy',\
       wcscpy_s,'wcscpy_s',\
       wcscspn,'wcscspn',\
       wcsftime,'wcsftime',\
       wcslen,'wcslen',\
       wcsncat,'wcsncat',\
       wcsncat_s,'wcsncat_s',\
       wcsncmp,'wcsncmp',\
       wcsncpy,'wcsncpy',\
       wcsncpy_s,'wcsncpy_s',\
       wcsnlen,'wcsnlen',\
       wcspbrk,'wcspbrk',\
       wcsrchr,'wcsrchr',\
       wcsrtombs,'wcsrtombs',\
       wcsrtombs_s,'wcsrtombs_s',\
       wcsspn,'wcsspn',\
       wcsstr,'wcsstr',\
       wcstod,'wcstod',\
       wcstok,'wcstok',\
       wcstok_s,'wcstok_s',\
       wcstol,'wcstol',\
       wcstombs,'wcstombs',\
       wcstombs_s,'wcstombs_s',\
       wcstoul,'wcstoul',\
       wcsxfrm,'wcsxfrm',\
       wctob,'wctob',\
       wctomb,'wctomb',\
       wctomb_s,'wctomb_s',\
       wprintf,'wprintf',\
       wprintf_s,'wprintf_s',\
       wscanf,'wscanf',\
       wscanf_s,'wscanf_s'

api    \
       __crtCompareString,\
       __crtLCMapString

